class AppAsset extendes AssetBundle
{
    public $basePatch = '@webroot';
    public $baseUrl = '@web';
    public $css =[
        'css/site.css',
        'css/mia.css'
    
    ];
    public $js = [
    
    ];
    public $depends =[
    'yii\web\YiiAsset',
    'yii\bootstrap\BootstrapAsset',

    ];
    
    
}
